{
  "title": "Albero modello",
  "tooltip": "Lavorare con oggetti 3D",
  "createView": "Crea vista",
  "deleteView": "Elimina vista",
  "previewView": "Anteprima Vista",
  "previousView": "Visualizzazione precedente",
  "nextView": "Visualizzazione successiva",
  "defaultView": "Visualizzazione predefinita",
  "setDefaultView": "Imposta come vista predefinita",
  "moreOptions": "Altre opzioni",
  "property": "Proprietà",
  "value": "Valore",
  "noModelSelected": "Nessun modello 3D selezionato",
  "noAvailableInformation": "Nessuna informazione disponibile"
}